Subject: Re: Cygwin survey: Next vim version with perl support?
From: [email-masked]
To: [email-masked]
Date: Wed, 30 Apr 2003 21:57:31 +0200

"linda w \(cyg\)" <[email-masked]> wrote:
> Geez...you'd be surpised at the people who use cygwin on Windows.
>
> I'm using Windows primarily because I can't reliably and long term
> due Linux development right now directly.  Linux used to be my
> primary desktop, but some bad RSI, double crush nerves (RSI caused
> by manager who was allowed to do with me as he pleased).

You can get RSI like /that/? Live and learn, live and learn...

> While I used to do alot of edit/builds, I'm more mousing around and
> doing the occasional script/email while my body heals -- which isn't 
> going fast.

I got a twing of RSI-type pain in my wrist and switched mouse-hand as a
result. So far, all seems fine. Maybe you want to give it a try. For me at
least it seems to be the mouse what done it, not the typing. I also made
sure I got work to provide wrist supports for mouse and keyboard hoping to
stave off another attack.

> I can't even pull items out of the perl lib and have them build --
> even in a str8 linux env.  It's frustrating that they list all of these
> nice modules, you pull one out to use, and it just up and doesn't
> work for one reason or another.  Doesn't anyone test their code or
> is that always expected of end-users these days.

Are you feeling better after that little rantette? :-)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/